@import url(../style.css);

h1{
    margin-bottom: 0px;
}

p,h1,h2,h3,h4,h5,h6{
    color: var(--purple);
}

.applications{
    display: flex;
    margin: 1em;
    flex-direction: column;
    align-items: center;

    .logo{
        width: 100px;
        object-fit: contain;
    }
}
.framework{
    display: flex;
    margin: 1em;
    flex-direction: column;
    align-items: center;
}

.big{
    border-color: var(--orange);
    margin-bottom: 100px;
}

section{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.projetMain{
    border-radius: 0rem 0rem 100vw 100vw;
    background-color: var(--yellow);
}

.infos{
    border-radius: 0rem 0rem 100vw 100vw;
    background-color: var(--orange);

    padding-bottom: 200px;
}

.details{
    flex-direction: row;
    align-items: flex-start;
    gap: 1em;
    padding-top: 2em;

    section{
        max-width: 400px;
    }

    :first-child{
        text-align: right;
        align-items: flex-end;
    }
    :last-child{
        align-items: flex-start;
    }

    .rod{
        display: flex;
        flex-direction: column;
        gap: 0.5em;
        align-self: center;

        .rod_baton{
            max-height: 70px;
        }
        .rod_cercle{
            width: 10px;
            height: 10px;
            background-color: var(--red);
            border-radius: 100%;
        }
    }
}

.competences{
    padding-top: 2em;
    text-align: center;
    gap: 0.5em;
}

.technologies{
    padding-top: 2em;
    gap: 2em;

    div{

        h2{
            margin-bottom: 0.5em;
        }
    }
}

.logos_technologies{
    display: flex;
    flex-direction: row;
    gap: 30px;
    margin: 1em;
}